
Name: dirmngr
Version: 1.0.3
Release: alt2

Group: System/Libraries
Summary: Temporary project to work on GnuPG extensions
License: GPL
URL: http://www.gnupg.org/

Source0: %name-%version.tar.bz2

# Automatically added by buildreq on Tue Apr 06 2004 (-bi)
BuildRequires: libassuan-devel libgcrypt-devel >= 1.2.2 libgpg-error-devel
BuildRequires: libksba-devel libldap-devel libpth-devel

#BuildRequires:  opensc-devel

%description
NewPG is a temporary project to work on GnuPG extensions.
It will be merged into the regular GnuPG sources someday.

%prep
%setup -q


%build
%configure --disable-rpath --libexecdir=%_libexecdir/dirmngr
%make


%install
%make install DESTDIR=%buildroot libexecdir=%_libexecdir/dirmngr
#rm -f %buildroot/%_datadir/info/dir
%find_lang %name


%files -f %name.lang
%doc README* ChangeLog NEWS AUTHORS THANKS
#%doc tests/test-dirmngr
%_bindir/*
%_libexecdir/dirmngr/
%_infodir/*.info*
%_man1dir/*

%changelog
* Tue Sep 01 2009 Sergey V Turchin <zerg@altlinux.org> 1.0.3-alt2
- rebuilt with libldap2.4

* Mon Jun 22 2009 Sergey V Turchin <zerg@altlinux.org> 1.0.3-alt1
- new version

* Thu Jul 31 2008 Sergey V Turchin <zerg at altlinux dot org> 1.0.2-alt1
- new version

* Thu Nov 30 2006 Sergey V Turchin <zerg at altlinux dot org> 1.0.0-alt2
- fix build on x86_64

* Wed Nov 29 2006 Sergey V Turchin <zerg at altlinux dot org> 1.0.0-alt1
- new version

* Fri Jan 20 2006 Sergey V Turchin <zerg at altlinux dot org> 0.9.3-alt1
- new version

* Tue Jun 21 2005 Sergey V Turchin <zerg at altlinux dot org> 0.9.2-alt1
- new version

* Mon Oct 11 2004 Sergey V Turchin <zerg at altlinux dot org> 0.5.6-alt1
- new version

* Tue Apr 06 2004 Sergey V Turchin <zerg at altlinux dot org> 0.5.2-alt1
- new version

* Wed Sep 03 2003 Sergey V Turchin <zerg at altlinux dot org> 0.4.5-alt1
- new version

* Wed May 07 2003 Sergey V Turchin <zerg at altlinux dot ru> 0.4.4-alt1
- new version

* Fri Feb 07 2003 Sergey V Turchin <zerg@altlinux.ru> 0.4.3-alt1
- build for ALT

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.4.3-1mdk
- Update from <fabrice-marie-sec@ifrance.com> spec file

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.4.2-1mdk
- first package

